package com.casic.PgInterface.construction.dto;

public class PgConstructionDateStatistic extends PgConstructionStiatistic{

    private String constructionTime;//时间

    public String getConstructionTime() {
        return constructionTime;
    }

    public void setConstructionTime(String constructionTime) {
        this.constructionTime = constructionTime;
    }
}
